/*     1937655 : 맞춤형 컨텐츠      */
.empty__1937655__ {padding:20px 10px;background:#fafafa;}
.empty__1937655__ p {margin:0;padding:0;}
.empty__1937655__ .title {font-size:18px;font-weight:bold;color:blue;text-align:center}
.empty__1937655__ dt {margin-bottom:5px;font-size:15px;font-weight:bold;}
.empty__1937655__ dd {margin:0;font-size:13px;}
.empty__1937655__ dd ul li {padding-left:15px;}
.row {overflow:hidden;}

/*     1937675 : 탭 버튼 이미지      */
.tab_info__1937675__ {display:table;width:100%}
.tab_info__1937675__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__1937675__ {max-width:100%}
.img__1937675__ * {box-sizing:border-box}
.img__1937675__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__1937675__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__1937675__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__1937675__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#0256d0;}
.img__1937675__.on > a > span {color:#0256d0;}

@media all and (min-width:768px){
	.img__1937675__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__1937675__ > a {height:60px;}
	.img__1937675__.on > a:before {height:4px;}
	.img__1937675__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     1937685 : 탭 버튼 이미지      */
.tab_info__1937685__ {display:table;width:100%}
.tab_info__1937685__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__1937685__ {max-width:100%}
.img__1937685__ * {box-sizing:border-box}
.img__1937685__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__1937685__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__1937685__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__1937685__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#0256d0;}
.img__1937685__.on > a > span {color:#0256d0;}

@media all and (min-width:768px){
	.img__1937685__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__1937685__ > a {height:60px;}
	.img__1937685__.on > a:before {height:4px;}
	.img__1937685__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     1937735 : 탭 컨텐츠 블록 설정      */
.block_option__1937735__ {display:table;width:100%}
.block_option__1937735__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab1'] {display:none;}

/*     1937745 : YouTube 동영상 플레이어      */
/* farm */
.farm__1937745__ {display:table;width:100%}
.farm__1937745__ p {display:table-cell;height:200px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

/* player */
.player__1937745__ {display:block;overflow:hidden;position:relative;height:0;padding:0}
.player__1937745__ .player-item,
.player__1937745__ iframe,
.player__1937745__ embed,
.player__1937745__ object,
.player__1937745__ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
.player__1937745__.player-16by9 {padding-bottom:56.25%}
.player__1937745__.player-4by3 {padding-bottom:75%}
.player__1937745__.player-9by16 {padding-bottom:177.78%;}

/*     1937755 : 탭 컨텐츠 블록 설정      */
.block_option__1937755__ {display:table;width:100%}
.block_option__1937755__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab2'] {display:none;}

/*     1937765 : YouTube 동영상 플레이어      */
/* farm */
.farm__1937765__ {display:table;width:100%}
.farm__1937765__ p {display:table-cell;height:200px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

/* player */
.player__1937765__ {display:block;overflow:hidden;position:relative;height:0;padding:0}
.player__1937765__ .player-item,
.player__1937765__ iframe,
.player__1937765__ embed,
.player__1937765__ object,
.player__1937765__ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
.player__1937765__.player-16by9 {padding-bottom:56.25%}
.player__1937765__.player-4by3 {padding-bottom:75%}
.player__1937765__.player-9by16 {padding-bottom:177.78%;}

